/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

@media screen and (max-width: 1150px) {
	/* reset grid to percentage */
	.col4-1,
	.col4-2,
	.col4-3,
	.col3-1,
	.col3-2,
	.col2-1
	{
		margin-left: 2%;
	}
	.col4-1 {
		max-width: 23%;
	}
	.col4-2, .col2-1 {
		max-width: 48%;
	}
	.col4-3 {
		max-width: 72%;
	}
	.col3-1 {
		max-width: 31%;
	}
	.col3-2 {
		max-width: 62%;
	}
	/* #body */
	#body {
		padding-left: 3.35%;
		padding-right: 3.35%;
	}
	/* post layouts */
	.grid4 .post {
		width: 23.125%;
		margin-left: 2.5%;
	}
	.grid3 .post {
		width: 31%;
		margin-left: 3.5%;
	}
	.grid2 .post {
		width: 48%;
		margin-left: 3.75%;
	}
	.list-large-image .post-image {
		float: none;
		margin: 0;
	}
}

@media screen and (max-width: 780px) {
	#header {
		height: auto;
	}
	#site-logo {
		position: static !important;
		margin: 15px 90px 5px 0;
		padding: 0;
	}
	#site-description {
		position: static !important;
		padding: 0 0 5px;
		margin: 0;
	}
	.social-widget {
		position: static !important;
		padding: 0 0 40px;
		z-index: 1;
	}
	.header-widget {
		position: static !important;
		margin: 0 0 15px;
		clear: both;
		float: none;
	}
	#main-nav {
		position: static !important;
		clear: both;
		z-index: 100;
	}
	#header #searchform {
		position: absolute;
		top: 8px;
		max-height: 50px;
	}
	#header #searchform #s {
		width: 80px;
	}
	#content {
		width: 100%;
		float: none;
		clear: both;
	}
	/* grid2-thumb post */
	.grid2-thumb .post, .sidebar1 .grid2-thumb .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	/* grid4-post */
	.grid4 .post, .sidebar1 .grid4 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	.grid4 .post-image {
		float: left;
		margin: 0 20px 10px 0;
		max-width: 30%;
	}
	/* list thumb image */
	.list-thumb-image .post-image {
		max-width: 30%;
	}
	/* sidebar */
	#sidebar {
		float: none;
		clear: both;
		width: 100%;
		margin: 0;
	}
}

@media screen and (max-width: 600px) {

	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2,
	.col4-3,
	.col3-1,
	.col3-2,
	.col2-1 {
		margin-left: 0;
	}
	.col4-1,
	.col4-2, .col2-1,
	.col4-3,
	.col3-1,
	.col3-2	 {
		width: 100%;
		max-width: 100%;
	}

	/* grid3 */
	.grid3 .post, .sidebar1 .grid3 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	.grid3 .post-image {
		float: left;
		margin: 0 20px 10px 0;
		max-width: 40%;
	}
	/* slider */
	.slide-content-wrap {
		font-size: 80%;
		line-height: 120%;
	}
	/* footer columns */
	#footer .col4, #footer .col3, #footer .col2 {
		width: 100%;
		float: none;
		margin: 0;
	}
}

@media screen and (max-width: 480px) {
	#site-logo {
		font-size: 50px;
	}
	/* main nav */
	#main-nav {
		font-size: 90%;
	}
	#main-nav a {
		padding: 10px 12px;
	}
	/* slider */
	.slide-excerpt {
		display: none;
	}
	.slide-content-wrap {
		top: 40%;
	}
	/* post nav */
	.post-nav .prev, .post-nav .next {
		display: block;
		width: 100%;
		clear: both;
		margin-bottom: 10px;
	}
	/* grid2 */
	.grid2 .post, .sidebar1 .grid2 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	.grid2 .post-image {
		float: left;
		margin: 0 20px 10px 0;
		max-width: 40%;
	}
	/* footer */
	#footer {
		font-size: 95%;
		line-height: 130%;
	}
	.footer-text .left, .footer-text .right {
		float: none;
	}
	
	/* hide slider */
	#slider {
		display: none;
	}

}